<?php


      $host="localhost";
	  $username="finmarnf";
	  $password="Finman!@123";
	  $database="finmarnf_bhawani_crm";
 	   
	  
	 
	  
	    $conn=mysqli_connect($host,$username,$password,$database);
 	    
	     date_default_timezone_set("Asia/Kolkata"); 
		 
		 
		 
		 
		
		 
		 
		 
		 
		 
		 
		 
		 
         		 

?>